@font-face {
	font-family:'Raleway-Light';
	src: url('../fonts/Raleway-Light_gdi.eot');
	src: url('../fonts/Raleway-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Light_gdi.woff') format('woff'),
		url('../fonts/Raleway-Light_gdi.ttf') format('truetype'),
		url('../fonts/Raleway-Light_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
	font-family:'Raleway-Regular';
	src: url('../fonts/Raleway_gdi.eot');
	src: url('../fonts/Raleway_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_gdi.woff') format('woff'),
		url('../fonts/Raleway_gdi.ttf') format('truetype'),
		url('../fonts/Raleway_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
	font-family:'Raleway-Medium';
	src: url('../fonts/Raleway-Medium_gdi.eot');
	src: url('../fonts/Raleway-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Medium_gdi.woff') format('woff'),
		url('../fonts/Raleway-Medium_gdi.ttf') format('truetype'),
		url('../fonts/Raleway-Medium_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
	font-family:'Raleway-Bold';
	src: url('../fonts/Raleway-Bold_gdi.eot');
	src: url('../fonts/Raleway-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold_gdi.woff') format('woff'),
		url('../fonts/Raleway-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Raleway-Bold_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
	font-family:'Raleway-SemiBold';
	src: url('../fonts/Raleway-SemiBold_gdi.eot');
	src: url('../fonts/Raleway-SemiBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-SemiBold_gdi.woff') format('woff'),
		url('../fonts/Raleway-SemiBold_gdi.ttf') format('truetype'),
		url('../fonts/Raleway-SemiBold_gdi.svg#Raleway-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@font-face {
    font-family: 'cabinsketchbold';
    src: url('../fonts/cabinsketch-bold-webfont.eot');
    src: url('../fonts/cabinsketch-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabinsketch-bold-webfont.woff2') format('woff2'),
         url('../fonts/cabinsketch-bold-webfont.woff') format('woff'),
         url('../fonts/cabinsketch-bold-webfont.ttf') format('truetype'),
         url('../fonts/cabinsketch-bold-webfont.svg#cabinsketchbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinsketchregular';
    src: url('../fonts/cabinsketch-regular-webfont.eot');
    src: url('../fonts/cabinsketch-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabinsketch-regular-webfont.woff2') format('woff2'),
         url('../fonts/cabinsketch-regular-webfont.woff') format('woff'),
         url('../fonts/cabinsketch-regular-webfont.ttf') format('truetype'),
         url('../fonts/cabinsketch-regular-webfont.svg#cabinsketchregular') format('svg');
    font-weight: normal;
    font-style: normal;

}